RubyGems Navigation menu

memosig 0.1.0

This excecutable supervises the memory usage of processes, and sends a configurable signal to them if a configured limit is exceeded.

Versionen:

  1. 0.1.0 - November 30, 2016 (12,5 KB)
  2. 0.0.3 - October 26, 2015 (12,5 KB)
  3. 0.0.2 - March 13, 2015 (12 KB)
  4. 0.0.1 - March 13, 2015 (11 KB)
  5. 0.0.0 - March 13, 2015 (10,5 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (5):

Besitzer:

Autoren:

  • Florian Frank

SHA 256-Prüfsumme:

4eb8d9bae2f9ad04f466849520dac0a27e7475b5ff0e8b5a006e9b55b2c74b6b

Downloads insgesamt 9.370

Für diese Version 2.197

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: